.grecaptcha-badge {
    display: none !important;
}

.no-scroll {
    height: 100vh;
    overflow: hidden;
}

html body #wpadminbar {
    position: fixed;
}

.overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: #e0e0e0;
    opacity: 0.37913334;
    top: 0;
    left: 0;
    z-index: 3;
    display: none;
    pointer-events: none;
}

/*Toggle*/
.toggle-wrapper {
    position: relative;
}

.toggle-button,
.site-header .toggle-menu,
.site-header .search-toggle {
    border: none;
    padding: 0;
    width: 20px;
    height: 20px;
    background-color: transparent;
}

.site-header .search-toggle {
    visibility: visible;
    transition: visibility 0.08s;
}

.site-header .search-toggle.invisibility {
    visibility: hidden;
}

.toggle-button:hover,
.toggle-button:focus,
.site-header .toggle-menu:hover,
.site-header .toggle-menu:focus,
.site-header .search-toggle:hover,
.site-header .search-toggle:focus {
    background-color: transparent;
}

.toggle-button svg,
.site-header .search-toggle svg {
    width: 100%;
    height: 100%;
}

.toggle-content {
    display: none;
    position: absolute;
    top: calc(100% + 20px);
    width: max-content;
    background-color: #fff;
    padding: 15px 24px;
    z-index: 4;
    min-width: 108px;
}

/*header*/
.site-header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 11;
}

.admin-bar .site-header {
    top: 32px;
}

/*Top header*/
.site-header .top-header {
    padding-top: 35px;
    padding-bottom: 35px;
    position: relative;
    z-index: 2;
    transition: all .3s;
    background-color: rgba(255, 255, 255, var(--headerOpacityDesktop));
}

.not-top-page .site-header .top-header {
    background-color: rgba(255, 255, 255);
}

.site-header .top-header.up-index {
    z-index: 30;
}

.site-header .top-header .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    transition: all .3s;
}

.site-header .language-switch .language-select {
    left: 0;
}

.site-header .language-switch .language-select ul {
    margin: 0;
}

.site-header .language-switch .language-select ul li {
    margin-bottom: 12px;
}

.site-header .language-switch .language-select .lang-item a {
    font-weight: 400;
    font-size: 16px;
    line-height: 44px;
    font-family: 'Cardo';
}

.site-header .language-switch .language-select .lang-item a:hover {
    color: #99003e;
}

.site-header .language-switch .current-lang a {
    color: #99003e;
}

.site-header .custom-logo {
    width: 210.5px;
    height: 68px;
    object-fit: cover;
    object-position: center top;
    transition: all .3s;
}

.site-header .search {
    display: flex;
}

.site-header .search .search-wrapper {
    margin-right: 28px;
}

.site-header .search-form-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transform: translateX(100%);
    transition: all .3s;
    z-index: 4;
}

.site-header .search-form-wrapper.opened {
    transform: translateX(0);
}

.site-header .searchform {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 26px solid #99003e;
    width: 912px;
    max-width: 100%;
    margin-left: auto;
    background-color: #fff;
    padding-left: 28px;
    padding-right: 28px;
    position: relative;
}

.site-header .search .searchform .close-search {
    position: absolute;
    top: 43px;
    right: 46px;
    height: 24px;
    width: 24px;
    cursor: pointer;
}

.site-header .searchform .close-search svg {
    width: 100%;
    height: 100%;
}

.site-header .search .searchform > div {
    display: flex;
    max-width: 100%;
    width: 720px;
    justify-content: space-between;
    align-items: flex-end;
    position: relative;
}

.site-header .search input[type="text"] {
    width: calc(100% - 165px);
    padding: 15px 15px 15px 37.5px;
    font-size: 30px;
    line-height: 41px;
    letter-spacing: 0.075px;
    color: #99003e;
    border-bottom-color: #99003e;
    border-radius: 0;
}

.site-header .search .searchform .search-icon {
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0;
    top: 26px;
}

.site-header .search .searchform .search-icon svg {
    width: 100%;
    height: 100%;
}

.site-header .search input[type="text"]::placeholder {
    color: #99003e;
}

.site-header .search #searchsubmit {
    width: 116px;
    border: 1px solid #99003e;
    background: #ffffff;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    color: #99003e;
    font-family: Questrial;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1.45625px;
    text-decoration: none;
    box-shadow: none;
    outline: none !important;
    padding: 14px 10px;
    border-radius: 0;
}

.site-header .search #searchsubmit:hover {
    background-color: #99003e;
    justify-content: center;
    color: #fff;
}

.site-header .search #searchsubmit:hover svg path {
    fill: #fff !important;
}

/* .site-header .toggle-menu:before,
.site-header .toggle-menu:after,
.site-header .toggle-menu div {
    background-color: #99003e;
    content: "";
    display: block;
    height: 1.3px;
    transition: 0.3s;
} */

/* .site-header .toggle-menu div {
    margin: 6px 0;
}

.site-header .toggle-menu.opened:before {
    transform: translate(1px, 7px) rotate(135deg);
}

.site-header .toggle-menu.opened:after {
    transform: translate(1px, -7px) rotate(-135deg);
}

.site-header .toggle-menu.opened div {
    transform: scale(0);
} */

.toggle-menu {
    position: relative;
}

.toggle-menu > div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.toggle-menu .opened {
    display: none;
}

.toggle-menu .closed {
    width: 19px;
    height: 16.5px;
}

.toggle-menu .opened {
    width: 16px;
    height: 16px;
}

.toggle-menu svg {
    width: 100%;
    height: 100%;
}

/*Menu*/

/* .site-header .bottom-header.close {
    overflow: hidden;
} */

.site-header .navigation {
    padding-top: 11px;
    padding-bottom: 8px;
    transition: all 0.3s;
    transform: translateY(0);
    position: relative;
    z-index: 10;
    background-color: rgba(255, 255, 255, var(--headerOpacityDesktop));
}

.not-top-page .site-header .navigation {
    background-color: rgba(255, 255, 255);
}


.site-header .navigation .overlay {
    width: 100vw;
    height: 100vh;
    top: -139px; 
}

/* .site-header .close .navigation {
    transform: translateY(-100%);
} */

.site-header .navigation .menu {
    margin: 0;
    display: flex;
    justify-content: center;
    grid-gap: 68.4px;
}

.site-header .navigation .menu > .menu-item {
    padding-top: 15px;
    padding-bottom: 15px;
}

.site-header .navigation .menu .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: -5px;
    background-color: #fff;
    width: max-content;
    min-width: 225px;
    z-index: 20;
    padding: 14px 24px 18px;
}

.site-header .close .navigation .menu .sub-menu {
    display: none !important;
}

.site-header .navigation .menu .menu-item-has-children {
    position: relative;
    padding-right: 30px;
}

.site-header .navigation .menu .menu-item-has-children .open-sub {
    position: absolute;
    width: 18px;
    height: 18px;
    background-image: url(../images/line-angle-down.svg);
    right: 0;
    top: 43px;
    background-size: 20px;
    background-position: center;
    background-repeat: no-repeat;
    transition: all .3s;
}

.site-header .navigation .menu .menu-item-has-children.opened .open-sub {
    transform: rotate(180deg);
}

.site-header .navigation .menu .sub-menu .menu-item a {
    text-transform: none;
    font-size: 16px;
    line-height: 44px;
    font-family: 'Cardo';
    letter-spacing: 0.04px;
}

.site-header .navigation .menu-item a {
    font-family: 'Questrial';
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 1.45625px;
}

.site-header .navigation .menu-item.current_page_item a,
.site-header .navigation .menu-item a:hover,
.site-header .navigation .menu-item a.active {
    color: #99003e;
}

.page-banner {
    min-height: 534px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: flex-end;
    padding-bottom: 64px;
    padding-top: 64px;
    position: relative;
}

.page-banner .banner-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    pointer-events: none;
    background: linear-gradient(186deg, var(--bannerOverlayColor) 0%, rgba(0,0,0,0.25) 100%);
    z-index: 1;
}

.page-banner .container {
    width: 100%;
    z-index: 2;
    position: relative;
}

.page-banner .page-title {
    color: #fff;
    margin: 0;
}

.page-banner.no-image {
    min-height: 0;
    padding: 0;
    display: block;
    padding-top: 294px;
    padding-bottom: 18px;
}

.page-banner.no-image .page-title {
    color: #99003e;
}

/* .site-header .logo .sticky-logo,
.site-header.scroll-down .logo .custom-logo-link {
    display: none;
}

.site-header .logo .sticky-logo {
    width: 106px;
    height: 39px;
    object-fit: contain;
    object-position: center;
} */

.site-header.scroll-down .logo .sticky-logo {
    display: block;
}

@media (min-width: 992px) {
    .site-header .toggle-menu {
        display: none;
    }

    .site-header .top-header,
    .site-header .navigation {
        border-bottom: 1px solid rgba(100, 100, 100, var(--headerOpacityDesktop));
    }

    .site-header .navigation .menu .menu-item-has-children .open-sub {
        display: none;
    }

    .site-header .top-header {
        height: 139px;
    }

    .site-header.scroll-down .top-header {
        height: 106px;
        padding-top: 33px;
        padding-bottom: 33px;
    }

    .site-header .top-header .container {
        height: 68px;
    }
    
    .site-header.scroll-down .top-header .container,
    .site-header.scroll-down .custom-logo {
        height: 39px;
    }
}

@media (max-width: 1199.98px) {
    .site-header .navigation .menu {
        grid-gap: 20px;
        justify-content: space-between;
    }

    .site-header .search input[type="text"] {
        width: calc(100% - 144px);
    }
}

@media (max-width: 991.98px) {
    .site-header .top-header {
        padding-top: 14px;
        padding-bottom: 14px;
        transition: all .3s;
        background-color: rgba(255, 255, 255, var(--headerOpacityMobile));
    }

    .not-top-page .site-header .top-header {
        background-color: rgba(255, 255, 255);
    }

    .site-header .top-header.opened {
        background-color: #edede9;
    }

    .site-header .top-header .container {
        align-items: center;
    }

    .site-header .custom-logo {
        width: 111.44px;
        height: 36px;
    }

    .site-header .searchform {
        border-left-width: 17px;
        padding-left: 35px;
        padding-right: 27px;
    }

    .site-header .search .searchform .close-search {
        width: 16px;
        height: 16px;
        right: 33px;
        top: 33px;
    }

    .site-header .search input[type="text"] {
        font-size: 22px;
        line-height: 22px;
        letter-spacing: 0.055px;
        align-self: center;
        padding-bottom: 5px;
        padding-top: 5px;
        padding-right: 18px;
    }

    .site-header .search .searchform .search-icon {
        width: 17px;
        height: 17px;
        left: 4px;
        top: 11px;
    }

    .site-header .navigation {
        position: fixed;
        height: 100%;
        overflow: auto;
        width: 100%;
        top: 0;
        padding-top: 111px;
        background-color: #edede9;
        z-index: 1;
        transition: all .3s;
        left: 100%;
    }

    .site-header .navigation.opened {
        left: 0;
    }

    .admin-bar .site-header .navigation {
        padding-top: 143px;
    }

    .site-header .navigation .menu {
        display: block;
    }

    .site-header .language-switch {
        transition: all .2s;
        width: 68px;
    }

    .site-header .language-switch.invisibility {
        visibility: hidden;
    }

    .site-header .navigation .menu-item a {
        font-size: 16px;
        line-height: 79px;
        letter-spacing: 1.5533333px;
    }

    .page-banner {
        min-height: 573px;
        padding-bottom: 25px;
        padding-top: 25px;
    }

    .page-banner.no-image {
        padding-top: 133px;
    }

    .site-header .navigation .menu .sub-menu {
        position: static;
        background-color: transparent;
        min-width: 0;
        width: 100%;
        padding: 0 0 0 28px;
    }
}

@media (max-width: 781.98px) {
    .admin-bar .site-header {
        top: 46px;
    }

    .admin-bar .site-header .navigation {
        padding-top: 157px;
    }
}

@media (max-width: 575.98px) {
    .site-header .search .searchform > div {
        flex-direction: column;
        height: 290px;
        max-height: 100%;
        grid-gap: 28px;
    }
    
    .site-header .search input[type="text"] {
        width: 100%;
    }
    
    .site-header .search #searchsubmit {
        width: 100%;
    }
    
    .site-header .searchform {
        align-items: center;
        padding-bottom: 28px;
        padding-top: 215px;
    }

    .site-header .language-switch {
        width: 60px;
    }

    .site-header .search .search-wrapper {
        margin-right: 20px;
    }
}

@media (max-width: 387.98px) {
    body #wpadminbar #wp-admin-bar-my-account {
        display: none;
    }
}